/* ####################################### Home 2 - Webpage - START ####################################### */
.news-and-events-web .event-card .overflow-hidden {
  border-radius: 1rem;
}
.news-and-events-web .event-card .overflow-hidden img {
  transition: all 0.4s ease-in-out;
  height: 240px;
  object-fit: cover;
  width: 100%;
}
.news-and-events-web .event-card:hover .card-body .overflow-hidden img {
  transform: scale(1.05);
}

/* ####################################### Home 2 - Webpage - END ####################################### */